Bug 192554 - Please ship Serbian latin script translation for system-config-rootpassword
Please ship Serbian latin script translation for system-config-rootpassword
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-20 11:39 EDT by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 16:17:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-05-20 11:39:27 EDT
+++ This bug was initially created as a clone of Bug #192551 +++

Please add sr@Latn to ALL_LINGUAS so the Serbian latin script translation is
shipped as well.
Comment 1 Paul Nasrat 2006-06-26 16:17:00 EDT
rebuilt for translations

Note You need to log in before you can comment on or make changes to this bug.